  <Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
	 <TargetFramework>net7.0</TargetFramework>
    <Version>2.3.7</Version>
    <AssemblyVersion>2.3.7.0</AssemblyVersion>
    <FileVersion>2.3.7.0</FileVersion>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore.Design" Version="6.0.32">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\HRD.LDAPService\HRD.LDAPService.csproj" />
    <ProjectReference Include="..\HRD.WebApi\HRD.WebApi.csproj" />
  </ItemGroup>
</Project>